body {
	padding:0px;
	margin:0px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	
	background-position:left top;
	background-repeat:no-repeat;

 
	
}


p {
	padding:0px;
	margin:0px;
}





A:LINK {
 color : #ff0048;
 text-decoration: none
 text-decoration : underline;
}

A:VISITED {
 color : #191919;
 text-decoration: none
 text-decoration : underline;
 
}

A:HOVER {
 color : #ff0048;
 text-decoration : underline;
}

A:ACTIVE {
 color : #ff0048;
 text-decoration: underline
}




.wrapper{
  float: center; 
  margin: 0px auto; 
  width: 980px;
}





#header {
	width: 100%; 
  float: left; 
  min-width: 980px;
  margin-top:50px;
  min-height:200px;

	/* 
  background-image:url(images/bgheader.jpg);
	background-repeat:no-repeat; 
  */
}

#header H1{
  font-size:32px;
  color:#ff0048;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
}



#page {
	width: 100%; 
  float: left; 
  min-width: 980px;
	/* background-color:#f6f6f4; */
	background-image:url(/images/semitrasparente.png);
	background-repeat:repeat-y;
	background-position:center top;

	/* background-color:#0000ff; */
}

#velato{

	background-image:url(images/trasparency.png);
	padding:20px;
	color:#c8c8c8;
}



h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	padding:0px;
	margin:0px;
	font-size:16px;	
	color:#ffffff;
	text-decoration:none;
	font-style:italic;
}

#navigator{
	float:left;
	width:940px;
	/* background-color:#f6f6f4; */
	background-image:url(/images/semitrasparente.png);
	padding:10px 20px 10px 20px;
	border-bottom: 1px solid #e6e6e6;
}

#navigator1{
	float:left;
	background-color:#191a1b;
	padding:10px 10px 10px 20px;
	color:#ffffff;
	margin-bottom:30px;

}

#content{
  float:left;
	margin:0px 20px 0px 20px;
	width:918px;
	
	
  /* background-color:#f2f2ef; */
	background-image:url(/images/semitrasparente.png);
	
	padding:0px 20px 10px 0px;
	color:#191919;
	border: 1px solid #dfdfde;
}

#content hr {

	background-color:#dfdfde;
	height: 1px;
	border:0px;
	margin: 0px 10px 30px; 10px;
}

h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	padding:5px 0px 5px 0px;
	margin:0px;
	font-size:14px;	
	color:#ff0048;
	text-decoration:none;
}

#div197{
	float:left;
	width:197px;
	margin-left:30px;
	margin-bottom:10px;

}

#div197 img{padding: 5px;border:1px solid; border-color: #cdcecb}

#focus_left{

	float:left;
	/* background-color:#f6f6f4; */
	/* background-image:url(/images/semitrasparente.png); */
	width:640px;
	height:400px;
	margin:20px;

}	

#focus_left a{

	color:#ffffff;

}	

#focus_right{
	float:left;
	/* background-color:#f6f6f4; */
	/* background-image:url(/images/semitrasparente.png); */
	width:280px;
	min-height:400px;
	margin-top:20px;
	margin-bottom:20px;
	margin-right:20px;
	color:#767679;
	
}	

#focus_right a{
	color:#afafaf;
}	
#focus_right a.inevidenza{
  color : #ff0048;
  font-weight:bold;
}

#focus_right a:HOVER{
	color:#ffffff;
}	

#focus_right ul {
	list-style-image: url(images/arrow.png);
	padding:10px 20px 10px 40px;
	}
	
#focus_right hr {

	background-color:#303132;
	height: 1px;
	border:0px;
}



#registrazioni{
	float:left;
	/* background-color:#f6f6f4; */
	/* background-image:url(/images/semitrasparente.png); */
	width:638px;
	margin:20px 20px 20px 20px;
	
	color:#191919;
	font-size:15px;
}	

#registrazioni hr {
	background-color:#dfdfde;
	height: 1px;
	border:0px;
	margin: 0 0px 10px; 0px;
}

#registrazioni img{
	padding: 5px;
	border:1px solid; 
	border-color: #cdcecb; 

}

#registrazioni h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	padding:0px 0px 5px 0px;
	margin:0px;
	font-size:20px;	
	color:#ff0048;
	text-decoration:none;
	font-style:italic;
}

#registrazioni h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	padding:0px 0px 5px 0px;
	margin:0px;
	font-size:16px;	
	color:#333333;
	text-decoration:none;

}

#box_left{

	float:left;
	/* background-color:#f6f6f4; */
	background-image:url(/images/semitrasparente.png);
	width:638px;
	margin:20px;
	color:#191919;
	border: 1px solid #dfdfde;
	/* clear:both; */
	
}	

#box_left hr {

	background-color:#dfdfde;
	height: 1px;
	border:0px;
	margin: 0 30px 10px; 30px;
}

#box_left img{
	padding: 5px;
	border:1px solid; 
	border-color: #cdcecb; 
	margin-right:15px;
	margin-bottom:10px;
}

.div_left{
  float:left;
	margin:10px 30px 10px 30px;
	

}

#box_right{
	float:left;
	/* background-color:#f6f6f4; */
	/* background-image:url(/images/semitrasparente.png); */
	width:280px;
  min-height:400px;
	margin-top:20px;
	margin-bottom:20px;
	margin-right:20px;
	color:#767679;
	/*  clear:both; */
}	

#box_right a{

	color:#ffffff;

}	




#footer{
	width: 100%; 
  float: left; 

	min-width:980px;

	color:#cfcfce;

	text-align:center;
  
	
}

#footer a{

	color:#ef7b15;

}	





/* MENU NAVIGAZIONE  */
ul#nav {
	
  font-family: Georgia, "Times New Roman", Times, serif;
  margin: 0;
  padding: 0;
  list-style: none;

}

ul#nav li a.selected {
  background-color:#ff0048;
	/* background-color:#f6f6f4; */
	/* background-image:url(/images/semitrasparente.png); */
  color:#0c0c0d;
}

ul#nav li {
  display: block;
  position: relative;
  float: left;
  background-color:#f6f6f4;
	/* background-color:#f6f6f4; */
	/* background-image:url(/images/semitrasparente.png); */
}

ul#nav li ul { display: none; }

ul#nav li a {
  display: block;
  text-decoration: none;
  font-weight:bold;
  color: #ffffff;
  border-top: 0px solid #ffffff;

  padding: 5px 20px 10px 20px;
  background: #0c0c0d;
  margin-right: 1px;
  white-space: nowrap;
  text-transform:uppercase;
}

ul#nav li a:hover { background: #cccccc; }

ul#nav li:hover ul {
  display: block;
  position: absolute; 
}

ul#nav li:hover li {
  float: none;

}

ul#nav li:hover a { background: #313234; }

ul#nav li:hover li a:hover { background: #000000; }

/* FINE MENU NAVIGAZIONE */